.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.949000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.976065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.396352,0.396352,0.000000,0,0);-ms-transform:matrix(0.000000,-0.396352,0.396352,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.396352,0.396352,0.000000,0,0);}
.m3{transform:matrix(0.369084,0.000000,-0.078451,0.388510,0,0);-ms-transform:matrix(0.369084,0.000000,-0.078451,0.388510,0,0);-webkit-transform:matrix(0.369084,0.000000,-0.078451,0.388510,0,0);}
.m4{transform:matrix(0.369085,0.000000,-0.078448,0.388511,0,0);-ms-transform:matrix(0.369085,0.000000,-0.078448,0.388511,0,0);-webkit-transform:matrix(0.369085,0.000000,-0.078448,0.388511,0,0);}
.m2{transform:matrix(0.376534,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.376534,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.376534,0.000000,0.000000,0.396352,0,0);}
.m5{transform:matrix(0.396352,-0.000238,0.000238,0.396352,0,0);-ms-transform:matrix(0.396352,-0.000238,0.000238,0.396352,0,0);-webkit-transform:matrix(0.396352,-0.000238,0.000238,0.396352,0,0);}
.m1{transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-ms-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);-webkit-transform:matrix(0.396352,0.000000,0.000000,0.396352,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.433600px;}
.lsa{letter-spacing:-0.008400px;}
.ls1{letter-spacing:-0.008000px;}
.ls7{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.002857px;}
.ls6{letter-spacing:-0.002800px;}
.ls8{letter-spacing:-0.002040px;}
.ls3{letter-spacing:0.000000px;}
.ls4{letter-spacing:2.128000px;}
.ls0{letter-spacing:2.394000px;}
.ls2{letter-spacing:4.528800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.313600px;}
.ws5{word-spacing:-0.310800px;}
.ws8{word-spacing:-0.228521px;}
.ws6{word-spacing:-0.226480px;}
.ws9{word-spacing:-0.224440px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.618800px;}
.ws2{word-spacing:1.065600px;}
.ws0{word-spacing:1.198800px;}
.ws3{word-spacing:1.731600px;}
._0{margin-left:-3.294000px;}
._1{margin-left:-1.972800px;}
._5{width:24.645600px;}
._8{width:29.344000px;}
._6{width:35.588000px;}
._3{width:41.770400px;}
._7{width:46.480000px;}
._2{width:68.188400px;}
._4{width:80.651200px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:20.403644px;}
.fs3{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fsa{font-size:28.000005px;}
.fs7{font-size:28.565149px;}
.fs4{font-size:32.000000px;}
.fs9{font-size:32.000006px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:52.000000px;}
.fs2{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.047562px;}
.y3{bottom:28.240842px;}
.y6{bottom:28.929226px;}
.y6e{bottom:33.842083px;}
.y2a{bottom:76.940243px;}
.y74{bottom:80.405625px;}
.y7d{bottom:80.412283px;}
.y29{bottom:89.623969px;}
.y73{bottom:93.089351px;}
.y7c{bottom:93.096009px;}
.y28{bottom:102.307696px;}
.y72{bottom:105.773077px;}
.y7b{bottom:105.779735px;}
.y27{bottom:114.991422px;}
.y71{bottom:118.456803px;}
.y7a{bottom:118.463461px;}
.y26{bottom:127.675148px;}
.y70{bottom:131.140053px;}
.y25{bottom:140.358874px;}
.y24{bottom:153.042600px;}
.y6f{bottom:156.504651px;}
.y79{bottom:156.513530px;}
.y23{bottom:165.726326px;}
.y6a{bottom:169.188377px;}
.y78{bottom:169.197256px;}
.y69{bottom:181.872103px;}
.y6d{bottom:181.873055px;}
.y77{bottom:181.880982px;}
.y80{bottom:181.883201px;}
.y22{bottom:191.092668px;}
.y68{bottom:194.555830px;}
.y6c{bottom:194.556305px;}
.y76{bottom:194.564708px;}
.y7f{bottom:194.566927px;}
.y21{bottom:203.776394px;}
.y67{bottom:207.239556px;}
.y75{bottom:207.248434px;}
.y7e{bottom:207.250653px;}
.y20{bottom:216.460120px;}
.y6b{bottom:219.922806px;}
.y66{bottom:232.606056px;}
.y1f{bottom:234.850992px;}
.y83{bottom:248.787030px;}
.y1e{bottom:445.883473px;}
.y56{bottom:449.385477px;}
.y5f{bottom:449.393246px;}
.y1d{bottom:458.567199px;}
.y55{bottom:462.069203px;}
.y5e{bottom:462.076972px;}
.y1c{bottom:471.250925px;}
.y54{bottom:474.752929px;}
.y5d{bottom:474.760698px;}
.y1b{bottom:483.934651px;}
.y53{bottom:487.436655px;}
.y5c{bottom:487.444424px;}
.y1a{bottom:496.618377px;}
.y52{bottom:500.119906px;}
.y19{bottom:509.302103px;}
.y18{bottom:521.985830px;}
.y51{bottom:525.484504px;}
.y5b{bottom:525.494492px;}
.y17{bottom:534.669556px;}
.y50{bottom:538.168230px;}
.y5a{bottom:538.178218px;}
.y4f{bottom:550.851956px;}
.y4d{bottom:550.852907px;}
.y59{bottom:550.861944px;}
.y16{bottom:560.035898px;}
.y4e{bottom:563.535682px;}
.y4c{bottom:563.536158px;}
.y58{bottom:563.545670px;}
.y15{bottom:572.719624px;}
.y4a{bottom:576.219408px;}
.y57{bottom:576.229396px;}
.y14{bottom:585.403350px;}
.y4b{bottom:588.902659px;}
.y49{bottom:601.585909px;}
.y13{bottom:603.794063px;}
.y82{bottom:617.125586px;}
.y65{bottom:654.971613px;}
.y64{bottom:666.066127px;}
.y63{bottom:743.266849px;}
.y60{bottom:755.950421px;}
.y62{bottom:764.952638px;}
.y61{bottom:776.050482px;}
.y12{bottom:809.322014px;}
.y39{bottom:811.252563px;}
.y42{bottom:811.260332px;}
.y11{bottom:822.005740px;}
.y38{bottom:823.936289px;}
.y41{bottom:823.944058px;}
.y10{bottom:834.689466px;}
.y37{bottom:836.620015px;}
.y40{bottom:836.627784px;}
.yf{bottom:847.373192px;}
.y36{bottom:849.303741px;}
.y3f{bottom:849.311510px;}
.ye{bottom:860.056918px;}
.y35{bottom:861.986992px;}
.yd{bottom:872.740644px;}
.yc{bottom:885.424370px;}
.y34{bottom:887.351590px;}
.y3e{bottom:887.361578px;}
.yb{bottom:898.108096px;}
.y33{bottom:900.035316px;}
.y3d{bottom:900.045304px;}
.y32{bottom:912.719042px;}
.y30{bottom:912.719993px;}
.y3c{bottom:912.729030px;}
.ya{bottom:923.474438px;}
.y2{bottom:924.650651px;}
.y31{bottom:925.402768px;}
.y2f{bottom:925.403244px;}
.y3b{bottom:925.412756px;}
.y9{bottom:936.158165px;}
.y2d{bottom:938.086494px;}
.y3a{bottom:938.096482px;}
.y8{bottom:948.841891px;}
.y2e{bottom:950.769745px;}
.y2c{bottom:963.452995px;}
.y7{bottom:967.232604px;}
.y81{bottom:978.563502px;}
.y48{bottom:1021.789605px;}
.y47{bottom:1034.471587px;}
.y44{bottom:1121.332690px;}
.y43{bottom:1134.017822px;}
.y46{bottom:1136.619218px;}
.y45{bottom:1149.304346px;}
.y4{bottom:1183.657528px;}
.y2b{bottom:1189.692218px;}
.y5{bottom:1196.673713px;}
.hc{height:15.465962px;}
.h5{height:17.705455px;}
.hd{height:21.140000px;}
.ha{height:21.196000px;}
.h10{height:21.196004px;}
.h8{height:21.224000px;}
.hb{height:21.652383px;}
.h9{height:21.784000px;}
.h6{height:23.607273px;}
.hf{height:24.224000px;}
.he{height:24.224004px;}
.h2{height:26.558182px;}
.h3{height:30.200000px;}
.h7{height:38.361818px;}
.h4{height:50.165455px;}
.h1{height:1241.325572px;}
.h0{height:1241.373134px;}
.w1{width:876.729685px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:7.579828px;}
.x1{left:28.904335px;}
.x3{left:50.785003px;}
.x5{left:136.916639px;}
.x4{left:193.606647px;}
.x6{left:247.875104px;}
.x12{left:293.288542px;}
.xd{left:299.532855px;}
.xe{left:300.638836px;}
.x13{left:401.435656px;}
.x11{left:403.019477px;}
.xc{left:411.559268px;}
.xb{left:416.801256px;}
.x7{left:418.062129px;}
.x16{left:434.001170px;}
.x10{left:440.794795px;}
.x15{left:442.623402px;}
.xf{left:446.046929px;}
.x14{left:449.463004px;}
.xa{left:579.809561px;}
.x19{left:587.771471px;}
.x8{left:657.096691px;}
.x9{left:694.114050px;}
.x1a{left:711.155083px;}
.x1b{left:715.834045px;}
.x17{left:770.547415px;}
.x18{left:807.564773px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-2.046668pt;}
.lsa{letter-spacing:-0.007064pt;}
.ls1{letter-spacing:-0.006728pt;}
.ls7{letter-spacing:-0.004710pt;}
.ls9{letter-spacing:-0.002402pt;}
.ls6{letter-spacing:-0.002355pt;}
.ls8{letter-spacing:-0.001716pt;}
.ls3{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.789657pt;}
.ls0{letter-spacing:2.013364pt;}
.ls2{letter-spacing:3.808740pt;}
.ws7{word-spacing:-0.263739pt;}
.ws5{word-spacing:-0.261384pt;}
.ws8{word-spacing:-0.192187pt;}
.ws6{word-spacing:-0.190471pt;}
.ws9{word-spacing:-0.188755pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.520413pt;}
.ws2{word-spacing:0.896174pt;}
.ws0{word-spacing:1.008196pt;}
.ws3{word-spacing:1.456283pt;}
._0{margin-left:-2.770268pt;}
._1{margin-left:-1.659133pt;}
._5{width:20.727053pt;}
._8{width:24.678427pt;}
._6{width:29.929657pt;}
._3{width:35.129081pt;}
._7{width:39.089874pt;}
._2{width:57.346730pt;}
._4{width:67.827997pt;}
.fs8{font-size:17.159550pt;}
.fs3{font-size:20.184100pt;}
.fs6{font-size:23.548117pt;}
.fsa{font-size:23.548121pt;}
.fs7{font-size:24.023410pt;}
.fs4{font-size:26.912134pt;}
.fs9{font-size:26.912139pt;}
.fs0{font-size:30.276151pt;}
.fs1{font-size:33.640167pt;}
.fs5{font-size:43.732218pt;}
.fs2{font-size:57.188285pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.040000pt;}
.y3{bottom:23.750667pt;}
.y6{bottom:24.329600pt;}
.y6e{bottom:28.461333pt;}
.y2a{bottom:64.707067pt;}
.y74{bottom:67.621467pt;}
.y7d{bottom:67.627067pt;}
.y29{bottom:75.374133pt;}
.y73{bottom:78.288533pt;}
.y7c{bottom:78.294133pt;}
.y28{bottom:86.041200pt;}
.y72{bottom:88.955600pt;}
.y7b{bottom:88.961200pt;}
.y27{bottom:96.708267pt;}
.y71{bottom:99.622667pt;}
.y7a{bottom:99.628267pt;}
.y26{bottom:107.375333pt;}
.y70{bottom:110.289333pt;}
.y25{bottom:118.042400pt;}
.y24{bottom:128.709467pt;}
.y6f{bottom:131.621067pt;}
.y79{bottom:131.628533pt;}
.y23{bottom:139.376533pt;}
.y6a{bottom:142.288133pt;}
.y78{bottom:142.295600pt;}
.y69{bottom:152.955200pt;}
.y6d{bottom:152.956000pt;}
.y77{bottom:152.962667pt;}
.y80{bottom:152.964533pt;}
.y22{bottom:160.709733pt;}
.y68{bottom:163.622267pt;}
.y6c{bottom:163.622667pt;}
.y76{bottom:163.629733pt;}
.y7f{bottom:163.631600pt;}
.y21{bottom:171.376800pt;}
.y67{bottom:174.289333pt;}
.y75{bottom:174.296800pt;}
.y7e{bottom:174.298667pt;}
.y20{bottom:182.043867pt;}
.y6b{bottom:184.956000pt;}
.y66{bottom:195.622667pt;}
.y1f{bottom:197.510667pt;}
.y83{bottom:209.230933pt;}
.y1e{bottom:374.989867pt;}
.y56{bottom:377.935067pt;}
.y5f{bottom:377.941600pt;}
.y1d{bottom:385.656933pt;}
.y55{bottom:388.602133pt;}
.y5e{bottom:388.608667pt;}
.y1c{bottom:396.324000pt;}
.y54{bottom:399.269200pt;}
.y5d{bottom:399.275733pt;}
.y1b{bottom:406.991067pt;}
.y53{bottom:409.936267pt;}
.y5c{bottom:409.942800pt;}
.y1a{bottom:417.658133pt;}
.y52{bottom:420.602933pt;}
.y19{bottom:428.325200pt;}
.y18{bottom:438.992267pt;}
.y51{bottom:441.934667pt;}
.y5b{bottom:441.943067pt;}
.y17{bottom:449.659333pt;}
.y50{bottom:452.601733pt;}
.y5a{bottom:452.610133pt;}
.y4f{bottom:463.268800pt;}
.y4d{bottom:463.269600pt;}
.y59{bottom:463.277200pt;}
.y16{bottom:470.992533pt;}
.y4e{bottom:473.935867pt;}
.y4c{bottom:473.936267pt;}
.y58{bottom:473.944267pt;}
.y15{bottom:481.659600pt;}
.y4a{bottom:484.602933pt;}
.y57{bottom:484.611333pt;}
.y14{bottom:492.326667pt;}
.y4b{bottom:495.269600pt;}
.y49{bottom:505.936267pt;}
.y13{bottom:507.793333pt;}
.y82{bottom:519.005200pt;}
.y65{bottom:550.833867pt;}
.y64{bottom:560.164400pt;}
.y63{bottom:625.090530pt;}
.y60{bottom:635.757467pt;}
.y62{bottom:643.328369pt;}
.y61{bottom:652.661702pt;}
.y12{bottom:680.643200pt;}
.y39{bottom:682.266800pt;}
.y42{bottom:682.273333pt;}
.y11{bottom:691.310267pt;}
.y38{bottom:692.933867pt;}
.y41{bottom:692.940400pt;}
.y10{bottom:701.977333pt;}
.y37{bottom:703.600933pt;}
.y40{bottom:703.607467pt;}
.yf{bottom:712.644400pt;}
.y36{bottom:714.268000pt;}
.y3f{bottom:714.274533pt;}
.ye{bottom:723.311467pt;}
.y35{bottom:724.934667pt;}
.yd{bottom:733.978533pt;}
.yc{bottom:744.645600pt;}
.y34{bottom:746.266400pt;}
.y3e{bottom:746.274800pt;}
.yb{bottom:755.312667pt;}
.y33{bottom:756.933467pt;}
.y3d{bottom:756.941867pt;}
.y32{bottom:767.600533pt;}
.y30{bottom:767.601333pt;}
.y3c{bottom:767.608933pt;}
.ya{bottom:776.645867pt;}
.y2{bottom:777.635067pt;}
.y31{bottom:778.267600pt;}
.y2f{bottom:778.268000pt;}
.y3b{bottom:778.276000pt;}
.y9{bottom:787.312933pt;}
.y2d{bottom:788.934667pt;}
.y3a{bottom:788.943067pt;}
.y8{bottom:797.980000pt;}
.y2e{bottom:799.601333pt;}
.y2c{bottom:810.268000pt;}
.y7{bottom:813.446667pt;}
.y81{bottom:822.976000pt;}
.y48{bottom:859.329333pt;}
.y47{bottom:869.994933pt;}
.y44{bottom:943.045484pt;}
.y43{bottom:953.713733pt;}
.y46{bottom:955.901518pt;}
.y45{bottom:966.569764pt;}
.y4{bottom:995.460933pt;}
.y2b{bottom:1000.536133pt;}
.y5{bottom:1006.407600pt;}
.hc{height:13.006939pt;}
.h5{height:14.890361pt;}
.hd{height:17.778828pt;}
.ha{height:17.825925pt;}
.h10{height:17.825928pt;}
.h8{height:17.849473pt;}
.hb{height:18.209744pt;}
.h9{height:18.320435pt;}
.h6{height:19.853815pt;}
.hf{height:20.372485pt;}
.he{height:20.372489pt;}
.h2{height:22.335542pt;}
.h3{height:25.398326pt;}
.h7{height:32.262450pt;}
.h4{height:42.189357pt;}
.h1{height:1043.960000pt;}
.h0{height:1044.000000pt;}
.w1{width:737.333333pt;}
.w0{width:804.000000pt;}
.x0{left:0.000000pt;}
.x2{left:6.374667pt;}
.x1{left:24.308667pt;}
.x3{left:42.710400pt;}
.x5{left:115.147467pt;}
.x4{left:162.824000pt;}
.x6{left:208.464000pt;}
.x12{left:246.656891pt;}
.xd{left:251.908384pt;}
.xe{left:252.838519pt;}
.x13{left:337.609066pt;}
.x11{left:338.941067pt;}
.xc{left:346.123066pt;}
.xb{left:350.531600pt;}
.x7{left:351.592000pt;}
.x16{left:364.996800pt;}
.x10{left:370.710267pt;}
.x15{left:372.248133pt;}
.xf{left:375.127333pt;}
.x14{left:378.000267pt;}
.xa{left:487.622267pt;}
.x19{left:494.318267pt;}
.x8{left:552.621067pt;}
.x9{left:583.752820pt;}
.x1a{left:598.084400pt;}
.x1b{left:602.019427pt;}
.x17{left:648.033600pt;}
.x18{left:679.165353pt;}
}
